Skip to main content

@Jerryc86 posted that the new release was out!  All credit for the find goes to him! Thanks Jerryc!



Thought I'd post the direct link with the 1.72 in the title.

Here is the direct link for download!  This is a Cab2 only update.  Both Base and Cab files are included but if you are already at base 1.6 you only need the Cab file. You will need the LSU software and at least 1 writable module either black or GRJ's instructions to modify a blue one.





Legacy 1.72





ReadMe_LEGACY_Cab2_v1_72.txt this file


BAS2-v160.bas2 the Base internal software upgrade code (LEGACY System Utility required to load)
CAB2-v172.cab2 the CAB internal software upgrade code (LEGACY System Utility required to load)


The Cab2 changes made from v1.70 were as follows:
---------------------------------------------

• Fix issue with Legacy crane type
• Added new sound type for future Legacy cranes
• Additional optimizations for Base3 compatibility



IMPORTANT NOTES
---------------
If you are currently running LEGACY 1.1 or earlier, contact customer service before attempting to upgrade.
If you are currently running LEGACY 1.2, your engine roster and other settings will be erased during the upgrade and must be re-entered.
If you are currently running LEGACY 1.3 or later, the 1.72 upgrade will not erase your settings. However, we still recommend using the LSU software to back up your LEGACY database before upgrading. (see LSU manual, page 10).

Last edited by MartyE
Original Post

Replies sorted oldest to newest

@MartyE posted:

@Jerryc86 posted that the new release was out!  All credit for the find goes to him! Thanks Jerryc!



Thought I'd post the direct link with the 1.72 in the title.

Here is the direct link for download!  This is a Cab2 only update.  Both Base and Cab files are included but if you are already at base 1.6 you only need the Cab file. You will need the LSU software and at least 1 writable module either black or GRJ's instructions to modify a blue one.





Legacy 1.72





ReadMe_LEGACY_Cab2_v1_72.txt this file


BAS2-v160.bas2 the Base internal software upgrade code (LEGACY System Utility required to load)
CAB2-v172.cab2 the CAB internal software upgrade code (LEGACY System Utility required to load)


The Cab2 changes made from v1.70 were as follows:
---------------------------------------------

• Fix issue with Legacy crane type
• Added new sound type for future Legacy cranes
• Additional optimizations for Base3 compatibility



IMPORTANT NOTES
---------------
If you are currently running LEGACY 1.1 or earlier, contact customer service before attempting to upgrade.
If you are currently running LEGACY 1.2, your engine roster and other settings will be erased during the upgrade and must be re-entered.
If you are currently running LEGACY 1.3 or later, the 1.72 upgrade will not erase your settings. However, we still recommend using the LSU software to back up your LEGACY database before upgrading. (see LSU manual, page 10).

Just upgraded, thanks for the info.

Lol - It is a big issue…..the parts….for everyone else, too.  John, the changes lately are not just customer related. I have two dealers that are friend of mine. They are ready to toss in the towel themselves with some of “L” decisions. So, it is more then complaining about parts. You might see the demise …..of more then parts..

@MartyE

Hi Marty,

You kindly updated my Cab2 a few years ago at York.  My friend was wondering if you'd be willing to do the same for him in a couple of weeks?  I think he is still at 1.3, maybe??

Thank you.

If we get enough folks I am certainly willing.See the thread below.

York Legacy Update Thread

Last edited by MartyE

Add Reply

Post
OGR Publishing, Inc., 1310 Eastside Centre Ct, Suite 6, Mountain Home, AR 72653
330-757-3020

www.ogaugerr.com
×
×
×
×
Link copied to your clipboard.
×
×